Subject: Private and confidential

From: victor kamala <[email-masked]>
Date: Sat, 3 Jun 2006 00:27:50 -0700 (PDT)

I have a new email address!You can now email me at: [email-masked]

From: Mr. Victor Kamala 

Tel: +27-83-472-9685. 

Private and confidential 

ATTN: 

Good day! My name is Mr. Victor Kamala, the Operation Manager of Amalgamated 

bank of South Africa (ABSA), there is an account opened in this bank in 1999 and since 2001 nobody has operated on this account again. After going through some old files in the records, I discovered the owner of the account died during the September 11th Terrorist attack in the World Trade Center, Since then I have made several personal inquiries from the embassy to locate any of my late client extended relatives, but this has also proved unsuccessful if I do not remit this money out urgently it will be forfeited. 

The owner of this account is Mr. Smith White, a foreigner of United States of America and a Miner at Kruger Gold Company. A Geologist by profession died in 2001. No one knows about this account or anything concerning it, the account has no other beneficiary and the investigation proves to me as well that his company does not know anything about this account and the amount in the account at the moment is US$23,100.000.00 (Twenty Three Million, One Hundred Thousand United States Dollars). As the money is in United States dollars, I need a foreign partner/ account to transfer the money overseas thus I am contacting you. Please kindly indicate and if so contact me on the above phone numbers to enable me inform you on next step to take. 

I need your full co-operation to make this transaction work because the management is ready to approve this payment to any foreigner who has correct information on this account, which I will give you if you indicate your interest. I hope you can be able to handle such amount in strict confidence because this opportunity will never come again in my life. I need truthful person in this business relationship because I don’t want to make any mistake. I need your strong assurance and confidentiality. 

With my position now in the office I can transfer this money to any reliable foreign account, with assurance that this money will be intact pending my physical arrival in your country for sharing. All documents regarding this transaction will be destroyed once I receive confirmation of the money in your account thus leaving no trace to anything. I will apply for annual leave to get visa immediately on confirmation to receive this fund into your account with appropriate clearance forms from the Ministries and Foreign Exchange Department. 

At the conclusion of this business, you will be given 25% of the total amount, 70% will be for me and the remaining 5% will be set aside for expenses incurred by both parties. For the confidentiality of this transaction, kindly contact me on the above e-mail address for more clarification.

Best regards, 

Mr. Victor Kamala.

- victor kamala